[gelöst] Greenscreen nach Online-Update, VideoDB geht nicht mehr

  • Hallo,


    ich nutze eine Dreambox 7080 HD mit Merlin OE 2.5. Nach gestern durchgeführtem Online-Update kann ich das Plugin "VideoDB" nicht mehr benutzen. Jedes mal, wenn ich auf meine Serien- oder Filmdatenbank zugreifen möchte gibt es einen Greenscreen.
    Ich vermute mal dass, das Materials-Skin den Absturz auslöst.
    Habe ein Crashlog beigefügt.

  • Was gab es denn da bei Merlin für ein update ?eventuell fragste da auch mal besser im Merlinboard wo das Image her kommt.
    Ich vermute mal du hast die neue Covercollection installiert ,diese ist aber nur für aktuelle Image mit dem e2 4.3.1.r1 und das hat das Merlin ja noch garnicht und daher sollte man da auch nicht die neue Covercollection laden.

  • Hab ich überlesen, daß er Merlin hat.
    Dann das Covercollection deinstallieren und vom Feed die alte Version installieren.

  • Das ganze könnte am GP3 feed liegen ,wir haben ja die neue Version am feed des OE2.5 und da die Covercollection aber keine Abhängigkeit zum aktuellen e2 in der control der Installationsdatei hat wird sie anscheind dann auch bei älteren e2 Stand angeboten als update.
    Ich hab das mal weiter geleitet ,es kann sein das wir das vom feed nehmen müssen bis Merlin aktuallisiert .
    Muss unser BP Chef was zu sagen.

  • Seit mir bitte nicht bös, aber das ist der Grund, warum ich GP nicht nutze.
    Es gibt zu viele Doppelfunktionen.
    Wahrscheinlich ist es 2x auf dem Feed: 1x alt vom Merlin und 1x neu vom GP.

  • Ja wurde jetzt bestätigt ,Dr. Best hat leider keine Abhängigkeit in dem Paket daher müssen wir es entweder vom feed entfernen (dann aber fehlt es den usern mit aktuellem Image) ,daher wissen wir leider nicht was wir da machen sollen .


    Am besten du installierst einfach das alte paket wieder (geht ja manuell ) und alles sollte wieder gehen.
    Deinstallieren würde ich es nicht weil dann wird noch einiges andere deinstalliert (wie das MP) zb. daher lieber das alte Paket drüber installieren .


    @r80
    Sorry aber mir ist es egal warum du GP3 nicht nutzt ,wir können nix dafür das Merlin noch nicht aktuell ist ,wir können auch nix dafür das in dem Paket keine Abhängigkeit drin ist (das kommt ja so vom Ersteller) .
    Und es gibt halt User und auch wir die halt aktuelle Image nutzen und da brauch man das aktuelle Covercollection denn sonst knallt es da.
    Daher es gehört wenn ne Abhängigkeit ins Paket und dann würde es ohne Probleme gehen (GP3 hat damit 0 aber 0 zu tun)

  • So, habe von covercollection_1.4-r5.0 zu 1.4-r3.0 downdatet. VideoDB läuft wieder. Besten Dank für die Hinweise.

  • Quote

    Original von zombi
    Ja wurde jetzt bestätigt ,Dr. Best hat leider keine Abhängigkeit in dem Paket daher müssen wir es entweder vom feed entfernen (dann aber fehlt es den usern mit aktuellem Image) ,daher wissen wir leider nicht was wir da machen sollen .


    Wäre sinnvoll, wenn mir das mal jemand gesagt hätte... :) Ich wurde per Zufall von m0rphU bei uns auf diesen Thread hier gestoßen. Wenn mir das keiner mitteilt (pm ist doch in einer Sekunde geschrieben), kann ich das auch nicht ändern, und ihr wisst dann weiterhin nicht, was ihr machen sollt...ist ja nicht Sinn der Sache ;)

  • Ich hätte dich gestern auch anschreiben können da haste recht ,aber erhlich daran hab ich nicht gedacht .
    Wäre schön wenn du in dem Paket ne Abhängigkeit auf das nötige e2 machst und dann ne neue Version (dann können wir die auf den GP3 feed legen und alles sollte passen)